libpng-1.6.47-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
lrwxrwxrwx root/root    usr/bin/libpng-config -> libpng16-config
-rwxr-xr-x root/root    usr/bin/libpng16-config
-rwxr-xr-x root/root    usr/bin/png-fix-itxt
-rwxr-xr-x root/root    usr/bin/png2pnm
-rwxr-xr-x root/root    usr/bin/pngfix
-rwxr-xr-x root/root    usr/bin/pnm2png
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/libpng16/
-rw-r--r-- root/root    usr/include/libpng16/png.h
-rw-r--r-- root/root    usr/include/libpng16/pngconf.h
-rw-r--r-- root/root    usr/include/libpng16/pnglibconf.h
lrwxrwxrwx root/root    usr/include/png.h -> libpng16/png.h
lrwxrwxrwx root/root    usr/include/pngconf.h -> libpng16/pngconf.h
lrwxrwxrwx root/root    usr/include/pnglibconf.h -> libpng16/pnglibconf.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libpng.so -> libpng16.so
lrwxrwxrwx root/root    usr/lib/libpng16.so -> libpng16.so.16.47.0
lrwxrwxrwx root/root    usr/lib/libpng16.so.16 -> libpng16.so.16.47.0
-rwxr-xr-x root/root    usr/lib/libpng16.so.16.47.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
lrwxrwxrwx root/root    usr/lib/pkgconfig/libpng.pc -> libpng16.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libpng16.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man3/
-rw-r--r-- root/root    usr/share/man/man3/libpng.3.gz
-rw-r--r-- root/root    usr/share/man/man3/libpngpf.3.gz
drwxr-xr-x root/root    usr/share/man/man5/
-rw-r--r-- root/root    usr/share/man/man5/png.5.gz
